<?php

if(isset($_GET['type'])):

$type = $_GET['type'];

	switch($type) {
		
		case('tasks'):
		
		include('pages/users.php');
		
		break;
		
		case('client'):
		
		include('pages/clients.php');
		
		break;
		
		case('project'):
		
		include('pages/projects.php');
		
		break;
		
			
	}

?>



<?php else: ?>


<h2>Izaberi</h2>

	<p><ul>
    
    	<li><a href="index.php?page=entry&type=tasks">Unos radnih sati</a></li>
        
        <li><a href="index.php?page=entry&type=client">Unos klijenta</a></li>
        
        <li><a href="index.php?page=entry&type=project">Unos projekta</a></li>
    
    </ul></p>
    
<?php endif; ?>